/*
* @Author: dongyy
* @Date:   2017-08-15 13:39:05
* @Last Modified by:   dongyy
* @Last Modified time: 2017-08-18 09:55:45
*/
html,body{
  height:100%;
}
body{
  background:url("../images/banner.jpg") top center no-repeat;
  background-size:cover;
}
.header {
    min-width: 1000px;
      height: 80px;
      line-height: 80px;
      background-color: #fff;
  }

  .header .logo, .header .nav{
      float: left; 
  }

  .header .logo {
      margin: 0 10%;
  }

  .logo img {
      vertical-align: middle;
  }

  .nav ul li {
      float: left;
  }

  .nav-title {
      display: inline-block;
      width: 152px;
      height: 80px;
      color: #000; 
      text-align: center;
  }

/* 	li a:hover {
      width: 152px;
      height: 80px;
      color: #fff;
      background-color: #ff5500;
  } */

  .active {
      width: 152px;
      height: 80px;
      color: #fff !important;
      background-color: #ff5500;
  }

  .mainContent {
      position: relative;
  }

  .mainContent a img {
      display: block;
  }
  .mainContent .footer {
      width: 100%;
      height: 90px;
      line-height: 90px;
      text-align: center;
      color: #f89f31;
      background-color: #ff5500;
      position: absolute;
      bottom: 0;
  } 

  .footer .gap {
      margin: 0 10px;
  }


  /* 动画部分 */
  .pic-01 {
      position: absolute;
      top: 50px;
      left: 450px;

      -webkit-animation: scaleBig 0.3s ease-in-out forwards;
  }

  .pic-02 {
      position: absolute;
      top: 70px;
      left: 570px;
      opacity: 0;

      -webkit-animation: scaleBig 0.3s ease-in-out forwards 0.4s;
  }

  .pic-03 {
      position: absolute;
      top: 120px;
      left: 670px;
      opacity: 0;

      -webkit-animation: scaleBig 0.3s ease-in-out forwards 0.8s;

  }

  .pic-04 {
      position: absolute;
      top: 60px;
      left: 750px;
      opacity: 0;

      -webkit-animation: scaleBig 0.3s ease-in-out forwards 1.2s;

  }

  .pic-09 {
      position: absolute;
      top: 150px;
      left: 430px;
      opacity: 0;

      -webkit-animation: scaleBig 0.3s ease-in-out forwards 1.6s;

  }

  .pic-10 {
      position: absolute;
      top: 180px;
      left: 540px;
      opacity: 0;

      -webkit-animation: scaleBig 0.3s ease-in-out forwards 2s;

  }

  .pic-11 {
      position: absolute;
      top: 200px;
      left: 750px;
      opacity: 0;

      -webkit-animation: scaleBig 0.3s ease-in-out forwards 2.4s;

  }

  .pic-12 {
      position: absolute;
      top: 160px;
      left: 850px;
      opacity: 0;

      -webkit-animation: scaleBig 0.3s ease-in-out forwards 2.8s;

  }

  .pic-13 {
      position: absolute;
      top: 150px;
      left: 960px;
      opacity: 0;

      -webkit-animation: scaleBig 0.3s ease-in-out forwards 3.2s;

  }

  @-webkit-keyframes scaleBig {
  0% {
      opacity: 0;
      -webkit-transform: scale(3, 3);
      transform: scale(3, 3)
  }
  100% {
      opacity: 1;
      -webkit-transform: scale(1, 1);
      transform: scale(1, 1)
  }
}

.mainlink {
  display:block;
  width:100%;
  height:100%;
}


